body {
	font-family: Lato, sans-serif !important;
}

.logo-horizontal {
  width: 176.5px;
  height: 48px;
}

.navbar .nav-item a.nav-link {]
	font-size: 13px;
	color: white;
	font-family: Lato, sans-serif ;

}

.btn-destak {
	border: 2px solid #5da8c7;
	color: #5da8c7 !important;
	padding: 17px;
	border-radius: 5px;
}

nav.navbar {
	padding: 30px 60px;
}

.banner {
	background-image: url(video-still.png);
	background-size: cover;
	height: 670px
}

.banner.fashion-model{
  background-image: url('imgTop.jpg');
}

.banner.event{
  background-image: linear-gradient(-225deg, rgba(0,101,168,0.6) 0%, rgba(0,36,61,0.6) 10%), url('event_banner.png');
}

.find-your-job {
	text-align: center;
	float: left;
	font-size: 220%;
	line-height: 1.2;
	letter-spacing: 1.2px;
}

.arrow-to-btn {
	margin-top: 90px;
	display: inline-block;
	float: none !important;
	text-align: center;
}

.banner .content {
	margin: 140px 130px;
	color: white;
}

.banner .content p {
	margin-bottom: 0;
}

.btn-bluesky,
.btn-blue {
  color: rgba(0, 0, 0, 0.8);
  cursor: pointer;
  border-radius: 5px;
	color: white;
	text-decoration: none;
  box-shadow: 0px 2.5px 5px 0 rgba(0, 1, 0, 0.4);
  white-space: nowrap;
}

.btn-bluesky {
  padding: 12px 18px;
  background-color: #80cbc4;
	font-weight: bolder;
}

a:hover.btn-bluesky, a:hover.btn-blue {
	color: white;
	text-decoration: none;
}

.btn-blue {
	background-color: #5da8c7;
	padding: 12px 42px;
}

.learn-more,
.learn-more a,
.learn-more a:hover {
	color: white;
	clear: both;
  	text-shadow: 0px 2.5px 5px rgba(0, 1, 0, 0.7);
	text-align: center;
	margin-top: 70px;
	opacity: 0.5;
  text-decoration: none;
}

.learn-more i {
	cursor: pointer;
}

.underline {
	margin-top: -6%;
	margin-left: 6%;
	float: none !important;
}

.arrow-btn {
	position: absolute;
	width: 28%;
	margin-left: -16%;
	margin-top: 135px;
}

#its-easy,
.are-u-ready {
	padding: 6% 0;
	margin: 0 auto;
	background-color: #80cbc4;
	color: white;
}

.are-u-ready-enterprise {
	background-color: #0daac8;
}

.box {
	width: 88%;
	text-align: center;
	margin: 0 auto;
}

#its-easy .box img {
	margin-top: 5%;
	width: 90%;
	float: none !important;
}

.jobs-board {
	padding: 6% 0;
	overflow: hidden;
	background-color: #f1f1f1;
	color: rgba(0, 0, 0, 0.56);
}

.jobs-board .box h3 {
	color: rgba(0, 0, 0, 0.87);
	font-size: 32px;
}

.box .box-legend {
	font-size: 24px;
}

.catalog.list-inline-item {
	list-style: none;
	display: inline;
	width: 31%;
	margin-right: 1% !important;
	margin-left: 1.3%;
	float: left;
  border-radius: 2px;
  background-color: #ffffff;
  box-shadow: 0px 1px 3px 0 rgba(0, 1, 0, 0.12);
	color: rgba(0, 0, 0, 0.56);
	margin-top: 20px;
	min-height: 350px;
}

.jobs-board .catalog .avatar{
	height: 50px;
	width: 50px;
	margin-right: 15px;
	float: left;
	border-radius: 50%;
}

.jobs-board .catalog .body {
	padding: 40px 15px;
}

.jobs-board .catalog .top {
	overflow: hidden;
	padding: 15px;
  background-color: #80cbc4;
}

.jobs-board .catalog .title {
	color: black;
}

.jobs-board .catalog .info span {
	float: left;
	display: block;
}

.posted-by {
	font-size: 90%;
}

.posted-by span {
	margin-left: 8px;
}

.jobs-board .price {
	font-size: 20px;
	color: #6ad056;
}

.jobs-board .btn {
	color: white;
}

.media,
#clients {
	padding: 6% 0 0 0;
	background-color: #ffffff;
}

.list-inline-item.gray {
	-webkit-filter: grayscale(1);
  filter: grayscale(1);
}

.media .list-inline-item img {
	width: 100%;
}

.media .list-inline-item {
	width: 12%;
	min-height: 188px;
	margin-right: 5% !important;
	margin-left: 5%;
}

#clients {
	padding: 6% 0;
	color: rgba(0, 0, 0, 0.8);
	opacity: 0.8;
}

#clients ul {
	margin: 4% 0;
}

#clients .list-inline-item {
	width: 22%;
	margin-right: 2% !important;
}

#clients .list-inline-item img {
	width: 98%;
}

.media .list-inline-item span {
	display: none;
	float: left;
    margin-left: 8%;
}

.media .list-inline-item .logo-link {
	width: 100%;
}

.media .list-inline-item span a {
	position: absolute;
	opacity: 0.6;
	color: black;
	margin-top: 40px;
	padding: 12px 22px;
	border-radius: 17px;
 	background-color: white;
  	border: solid 1px #000000;
	text-align: center;
}

.media ul {
	overflow: hidden;
}

.btn-white {
	border-radius: 5px;
  background-color: #ffffff;
  box-shadow: 0px 2.5px 5px 0 rgba(0, 1, 0, 0.3);
  font-size: 24px;
  font-weight: 400;
  text-align: center;
  color: rgba(0, 71, 65, 0.8);
}
a:hover.btn-white {
	color: rgba(0, 71, 65, 0.8);
	text-decoration: none;
}

.navbar-toggler {
	color: white !important;
	margin-top: 10px;
}

.footer .menu {
	padding: 2% 8%;
	overflow: hidden;
	background-color: #444444;
}

.footer .menu .col-md-9 li {
	width: 28%;
	margin-right: 5% !important;
}

.footer .address {
	padding: 2% 8%;
	background-color: #333333;
}

.footer a,
.footer .address p,
.footer a:hover {
	opacity: 0.5;
	font-size: 13px;
  font-weight: 400;
  color: #ffffff;
}

.social-network li {
	color: #ffffff;
	float: left;
	margin-right: 10% !important;
	opacity: 0.5;
}

.find-models {
	text-align: center;
	font-size: 180%;
	opacity: 0.9;
  letter-spacing: 1.9px;
  text-align: center;
  color: rgba(255, 255, 255, 0.9);
  text-shadow: 0px 2.5px 5px rgba(0, 1, 0, 0.7);
}

.find-models .btn-blue {
	margin-top: 4%;
	display: inline-block;
	font-size: 20px;
}

.home-enterprise .learn-more {
	margin-top: 130px;
	opacity: 0.9;
}

.its-simple {
	padding: 6%;
	background-color: #f1f1f1;
	overflow: hidden;
}

.its-simple .cellnotebook img {
	width: 58%;
}

.advantages {
	text-align: left;
	margin-left: 5%;
	margin-top: 8%;
	display: block;
	clear: both;
}

.its-simple .advantages li {
	display: block;
	margin: 2% 0;
	list-style: none;
}

.its-simple .advantages li i {
	color: #0eaac8;
	padding: 10px;
	margin-right: 10px;
	border: 1px solid #bfbfbf;
	border-radius: 100%;
}

.its-simple .advantages li a {
	float: left;
}

.how-works {
	overflow: hidden;
	padding: 6% 0;
	background-color: #e9e9e9;
}

.how-works img {
	width: 60%;
}

.work-done {
	padding: 6% 0;
	background-color: #fff;
}

.media .box p,
.work-done .box p {
	color: rgba(0, 0, 0, 0.8) !important;
	font-size: 24px !important;
	opacity: 0.8;
}

.work-done .box{
  width: 40%;
}

.media .box {
  width: 88%;
}

#carousel-work-done img {
	width: 100%;
}

.featured-models {
	padding: 6% 0;
	background-color: #f0f0f0;
}

.featured-models li {
	margin: 0.5% !important;
	width: 20%;
}

.featured-models li img {
	width: 100%;
  	height: 313px;

}

.featured-models .model .data {
	margin-top: -23%;
	opacity: 0.8;
	font-weight: 400;
	color: #fff;
	background: rgba(0,0,0,0.51);
	background: -moz-linear-gradient(top, rgba(0,0,0,0.51) 0%, rgba(0,0,0,0.51) 25%, rgba(0,0,0,0.67) 50%, rgba(0,0,0,0.75) 61%, rgba(0,0,0,0.84) 75%, rgba(0,0,0,0.92) 88%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.51)), color-stop(25%, rgba(0,0,0,0.51)), color-stop(50%, rgba(0,0,0,0.67)), color-stop(61%, rgba(0,0,0,0.75)), color-stop(75%, rgba(0,0,0,0.84)), color-stop(88%, rgba(0,0,0,0.92)), color-stop(100%, rgba(0,0,0,1)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.51) 0%, rgba(0,0,0,0.51) 25%, rgba(0,0,0,0.67) 50%, rgba(0,0,0,0.75) 61%, rgba(0,0,0,0.84) 75%, rgba(0,0,0,0.92) 88%, rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0.51) 0%, rgba(0,0,0,0.51) 25%, rgba(0,0,0,0.67) 50%, rgba(0,0,0,0.75) 61%, rgba(0,0,0,0.84) 75%, rgba(0,0,0,0.92) 88%, rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0.51) 0%, rgba(0,0,0,0.51) 25%, rgba(0,0,0,0.67) 50%, rgba(0,0,0,0.75) 61%, rgba(0,0,0,0.84) 75%, rgba(0,0,0,0.92) 88%, rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.51) 0%, rgba(0,0,0,0.51) 25%, rgba(0,0,0,0.67) 50%, rgba(0,0,0,0.75) 61%, rgba(0,0,0,0.84) 75%, rgba(0,0,0,0.92) 88%, rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}

.featured-models .model .data .name {
	font-size: 20px;
}

.featured-models .model .data {
	font-size: 16px;
}

.featured-models .model .data span {
	display: block;
}

.featured-models .model .data .rating {
	color: #0daac8;
}

#canvas {
    width: 47.3% !important;
    height: 317px !important;
    position: absolute !important;
    margin-left: 104px !important;
    margin-top: 19px;
    float: right !important;
}

.cell img {
	position: absolute !important;
    width: 12%;
    margin-top: 2.4%;
}


.notebook {
	position: relative;
}

.notebook img {
    width: 52%;
    float: right;
}

@media (max-width: 543px) {
  .navbar-toggleable-xs .navbar-nav .nav-item {
    float: none;
    margin-left: 0;
  }

  .banner .content {
    margin: 30px 10px;
  }

  .arrow-to-btn {
    margin-top: 60px;
    width: 100%;
  }

  .arrow-btn,
  .underline {
    display: none;
  }

  .learn-more {
    margin-top: 50px;
  }

  .jobs-board .catalog {
    width: 100%;
  }

  .media .list-inline-item,
  #clients .list-inline-item,
  .featured-models .list-inline-item.model {
    width: 100%;
    margin-bottom: 40px !important;
    margin-left: 0 !important;
  }

  .featured-models .list-inline-item.model {
  	margin-top: 10% !important;
  }

  #clients .list-inline-item a,
  .media .list-inline-item a {
    position: relative;
  }

  .footer .menu .col-md-9 li {
    width: 100%;
  }

  .find-models {
    margin-top: 30%;
  }

  nav.navbar {
    padding: 30px !important;
  }

  .how-works img {
    width: 100%;
    margin-bottom: 40px;
  }

  #canvas {
    width: 107.5% !important;
    height: 171px !important;
    position: absolute !important;
    margin-left: -260px !important;
    margin-top: 399px;
  }

  .cell img {
    width: 21%;
    margin-top: 140%;
    margin-left: -84%;
    float: left;
    display: none;
  }

  .notebook img {
    width: 118% !important;
    float: right;
    margin-right: -25px;
  }

  .work-done .box {
    width: 88%;
  }

  .media .box {
    width: 40%;
  }

}

@media (max-width: 767px) {

  .navbar-toggleable-sm .navbar-nav .nav-item {
    float: none;
    margin-left: 0;
  }

  .banner .content {
    margin: 30px 10px;
  }

  .arrow-to-btn {
    margin-top: 60px;
    width: 100%;
  }

  .arrow-btn,
  .underline {
    display: none;

  }

  .find-your-job {
    float: none;
  }

  .learn-more {
    margin-top: 50px;
  }

  .jobs-board .catalog {
    width: 100%;
  }

  .media .list-inline-item,
  #clients .list-inline-item,
  .featured-models .list-inline-item.model {
    width: 100%;
    margin-bottom: 40px !important;
    margin-left: 0 !important;
  }


  .featured-models .list-inline-item.model {
  	margin-top: 10% !important;
  }

  #clients .list-inline-item a,
  .media .list-inline-item span {
    position: relative;
  }

  .footer .menu .col-md-9 li {
    width: 100%;
  }

  .find-models {
    margin-top: 30%;
  }

  nav.navbar {
    padding: 30px !important;
  }

  .how-works img {
    width: 100%;
    margin-bottom: 40px;
  }

  #canvas {
    width: 99.7% !important;
    height: 272px !important;
    position: absolute !important;
    margin-left: -347px !important;
    margin-top: 345px;
  }

  .cell img {
    width: 21%;
    margin-top: 74%;
    margin-left: -68%;
    float: left;
    display: none;
  }

  .notebook img {
    width: 110% !important;
    float: right;
    margin-right: -25px;
  }

  .work-done .box{
    width: 88%;
  }

  .media .box {
    width: 40%;
  }

}

.rating {
	display: inline-flex !important;
}

.rating .m-r-xs {
	margin-right: 5px;
}


/*home video*/
.fullscreen-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;
}

.fullscreen-bg__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    height: 300%;
    top: -100%;
  }
}

@media (max-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    width: 300%;
    left: -100%;
  }
}

@media (max-width: 767px) {
  .fullscreen-bg {
    background: 'home/video-still.png' center center / cover no-repeat;
  }

  .fullscreen-bg__video {
    display: none;
  }
}

